{% include "header2.html" %}
        {% load static %}
        {% load set_var %}
    <div class="container paddingUp">

        <div class="row">
            <div class="col-lg-8">

                <!-- the actual blog post: title/author/date/content -->
                <h4 class="colorSubcateg">Detil Proyek</h4>
                <div></div>

                                                <h1>{{ proyek_selected.nama }}</h1>
                                                <span class='st_facebook_large' displayText='Facebook'></span>
                                    <span class='st_twitter_large' displayText='Tweet'></span>                
                                                <p class="colorGrey">
                                                    <!-- <span class="glyphicon glyphicon-time"></span> --> <!-- Posted on August 24, 2013 at 9:00 PM --></p>
                                                <hr>
                                                <div>
                                                       <!-- it works the same with all jquery version from 1.x to 2.x -->
                                                <script type="text/javascript" src="{% static 'jassor-slider/js/jquery-1.9.1.min.js' %}"></script>
                                                <!-- use jssor.slider.mini.js (40KB) instead for release -->
                                                <!-- jssor.slider.mini.js = (jssor.js + jssor.slider.js) -->
                                                <script type="text/javascript" src="{% static 'jassor-slider/js/jssor.js' %}"></script>
                                                <script type="text/javascript" src="{% static 'jassor-slider/js/jssor.slider.js' %}"></script>
                                                <script>
                                                    jQuery(document).ready(function ($) {
                                                        var options = {
                                                            $AutoPlay: true,                                    //[Optional] Whether to auto play, to enable slideshow, this option must be set to true, default value is false
                                                            $AutoPlayInterval: 4000,                            //[Optional] Interval (in milliseconds) to go for next slide since the previous stopped if the slider is auto playing, default value is 3000
                                                            $SlideDuration: 500,                                //[Optional] Specifies default duration (swipe) for slide in milliseconds, default value is 500
                                                            $DragOrientation: 3,                                //[Optional] Orientation to drag slide, 0 no drag, 1 horizental, 2 vertical, 3 either, default value is 1 (Note that the $DragOrientation should be the same as $PlayOrientation when $DisplayPieces is greater than 1, or parking position is not 0)
                                                            $UISearchMode: 0,                                   //[Optional] The way (0 parellel, 1 recursive, default value is 1) to search UI components (slides container, loading screen, navigator container, arrow navigator container, thumbnail navigator container etc).

                                                            $ThumbnailNavigatorOptions: {
                                                                $Class: $JssorThumbnailNavigator$,              //[Required] Class to create thumbnail navigator instance
                                                                $ChanceToShow: 2,                               //[Required] 0 Never, 1 Mouse Over, 2 Always

                                                                $Loop: 1,                                       //[Optional] Enable loop(circular) of carousel or not, 0: stop, 1: loop, 2 rewind, default value is 1
                                                                $SpacingX: 3,                                   //[Optional] Horizontal space between each thumbnail in pixel, default value is 0
                                                                $SpacingY: 3,                                   //[Optional] Vertical space between each thumbnail in pixel, default value is 0
                                                                $DisplayPieces: 6,                              //[Optional] Number of pieces to display, default value is 1
                                                                $ParkingPosition: 253,                          //[Optional] The offset position to park thumbnail,

                                                                $ArrowNavigatorOptions: {
                                                                    $Class: $JssorArrowNavigator$,              //[Requried] Class to create arrow navigator instance
                                                                    $ChanceToShow: 2,                               //[Required] 0 Never, 1 Mouse Over, 2 Always
                                                                    $AutoCenter: 2,                                 //[Optional] Auto center arrows in parent container, 0 No, 1 Horizontal, 2 Vertical, 3 Both, default value is 0
                                                                    $Steps: 6                                       //[Optional] Steps to go for each navigation request, default value is 1
                                                                }
                                                            }
                                                        };

                                                        var jssor_slider1 = new $JssorSlider$("slider1_container", options);

                                                        //responsive code begin
                                                        //you can remove responsive code if you don't want the slider scales while window resizes
                                                        function ScaleSlider() {
                                                            var parentWidth = jssor_slider1.$Elmt.parentNode.clientWidth;
                                                            if (parentWidth)
                                                                jssor_slider1.$ScaleWidth(Math.min(parentWidth, 720));
                                                            else
                                                                window.setTimeout(ScaleSlider, 30);
                                                        }
                                                        ScaleSlider();

                                                        $(window).bind("load", ScaleSlider);
                                                        $(window).bind("resize", ScaleSlider);
                                                        $(window).bind("orientationchange", ScaleSlider);
                                                        //responsive code end
                                                    });
                                                </script>
                                                <!-- Jssor Slider Begin -->
                                                <!-- To move inline styles to css file/block, please specify a class name for each element. -->
                                                <div id="slider1_container" style="position: relative; width: 720px;
                                                    height: 480px; overflow: hidden;">

                                                    <!-- Loading Screen -->
                                                    <div u="loading" style="position: absolute; top: 0px; left: 0px;">
                                                        <div style="filter: alpha(opacity=70); opacity:0.7; position: absolute; display: block;
                                                            background-color: #000; top: 0px; left: 0px;width: 100%;height:100%;">
                                                        </div>
                                                        <div style="position: absolute; display: block; background: url(../static/jassor-slider/img/loading.gif) no-repeat center center;
                                                            top: 0px; left: 0px;width: 100%;height:100%;">
                                                        </div>
                                                    </div>

                                                    <!-- Slides Container -->
                                                    <div u="slides" style="cursor: move; position: absolute; left: 0px; top: 0px; width: 720px; height: 480px;
                                                        overflow: hidden;">

                                                        {% for foto in fotoProgram_selected %}
                                                            <div>
                                                                    <img u="image" src="../../{{ foto.gambar }}" />
                                                                    <p class="caption" style="z-index: 100;
                                                                              position: absolute;
                                                                              font-size: 12px;
                                                                              font-weight: bold;
                                                                              left: 20px;
                                                                              top: 20px;">{% if foto.caption == "" %}<i style="color:rgba(0,0,0,0.3)">Tidak ada keterangan gambar</i>{% else %}<i>{{ foto.caption }}</i>{% endif %}</p>
                                                            <img u="thumb" src="../../{{ foto.gambar }}" />
                                                        </div>

                                                        {% endfor %}


                                                    </div>
                                                    <!--#region Thumbnail Navigator Skin Begin -->
                                                    <!-- Help: http://www.jssor.com/development/slider-with-thumbnail-navigator-jquery.html -->
                                                    <style>
                                                        /* jssor slider thumbnail navigator skin 07 css */
                                                        /*
                                                        .jssort07 .p            (normal)
                                                        .jssort07 .p:hover      (normal mouseover)
                                                        .jssort07 .pav          (active)
                                                        .jssort07 .pav:hover    (active mouseover)
                                                        .jssort07 .pdn          (mousedown)
                                                        */
                                                        .jssort07 {
                                                            position: absolute;
                                                            /* size of thumbnail navigator container */
                                                            width: 800px;
                                                            height: 100px;
                                                        }

                                                            .jssort07 .p {
                                                                position: absolute;
                                                                top: 0;
                                                                left: 0;
                                                                width: 99px;
                                                                height: 66px;
                                                            }

                                                            .jssort07 .i {
                                                                position: absolute;
                                                                top: 0px;
                                                                left: 0px;
                                                                width: 99px;
                                                                height: 66px;
                                                                filter: alpha(opacity=80);
                                                                opacity: .8;
                                                            }

                                                            .jssort07 .p:hover .i, .jssort07 .pav .i {
                                                                filter: alpha(opacity=100);
                                                                opacity: 1;
                                                            }

                                                            .jssort07 .o {
                                                                position: absolute;
                                                                top: 0px;
                                                                left: 0px;
                                                                width: 97px;
                                                                height: 64px;
                                                                border: 1px solid #000;
                                                                box-sizing: content-box;
                                                                transition: border-color .6s;
                                                                -moz-transition: border-color .6s;
                                                                -webkit-transition: border-color .6s;
                                                                -o-transition: border-color .6s;
                                                            }

                                                            .jssort07 .pav .o {
                                                                border-color: #0099ff;
                                                            }

                                                            .jssort07 .p:hover .o {
                                                                border-color: #fff;
                                                                transition: none;
                                                                -moz-transition: none;
                                                                -webkit-transition: none;
                                                                -o-transition: none;
                                                            }

                                                            .jssort07 .p.pdn .o {
                                                                border-color: #0099ff;
                                                            }

                                                            * html .jssort07 .o {
                                                                /* ie quirks mode adjust */
                                                                width /**/: 99px;
                                                                height /**/: 66px;
                                                            }
                                                    </style>
                                                    <!-- thumbnail navigator container -->
                                                    <div u="thumbnavigator" class="jssort07" style="width: 720px; height: 100px; left: 0px; bottom: 0px;">
                                                        <!-- Thumbnail Item Skin Begin -->
                                                        <div u="slides" style="cursor: default;">
                                                            <div u="prototype" class="p">
                                                                <div u="thumbnailtemplate" class="i"></div>
                                                                <div class="o"></div>
                                                            </div>
                                                        </div>
                                                        <!-- Thumbnail Item Skin End -->
                                                        <!--#region Arrow Navigator Skin Begin -->
                                                        <!-- Help: http://www.jssor.com/development/slider-with-arrow-navigator-jquery.html -->
                                                        <style>
                                                            /* jssor slider arrow navigator skin 11 css */
                                                            /*
                                                            .jssora11l                  (normal)
                                                            .jssora11r                  (normal)
                                                            .jssora11l:hover            (normal mouseover)
                                                            .jssora11r:hover            (normal mouseover)
                                                            .jssora11l.jssora11ldn      (mousedown)
                                                            .jssora11r.jssora11rdn      (mousedown)
                                                            */
                                                            .jssora11l, .jssora11r {
                                                                display: block;
                                                                position: absolute;
                                                                /* size of arrow element */
                                                                width: 37px;
                                                                height: 37px;
                                                                cursor: pointer;
                                                                background: url(../static/jassor-slider/img/a11.png) no-repeat;
                                                                overflow: hidden;
                                                            }

                                                            .jssora11l {
                                                                background-position: -11px -41px;
                                                            }

                                                            .jssora11r {
                                                                background-position: -71px -41px;
                                                            }

                                                            .jssora11l:hover {
                                                                background-position: -131px -41px;
                                                            }

                                                            .jssora11r:hover {
                                                                background-position: -191px -41px;
                                                            }

                                                            .jssora11l.jssora11ldn {
                                                                background-position: -251px -41px;
                                                            }

                                                            .jssora11r.jssora11rdn {
                                                                background-position: -311px -41px;
                                                            }
                                                        </style>
                                                        <!-- Arrow Left -->
                                                        <span u="arrowleft" class="jssora11l" style="top: 123px; left: 8px;">
                                                        </span>
                                                        <!-- Arrow Right -->
                                                        <span u="arrowright" class="jssora11r" style="top: 123px; right: 8px;">
                                                        </span>
                                                        <!--#endregion Arrow Navigator Skin End -->
                                                    </div>
                                                    <!--#endregion Thumbnail Navigator Skin End -->
                                                    <a style="display: none" href="http://www.jssor.com">Bootstrap Slider</a>
                                                    <!-- Trigger -->
                                                </div>
                                                <!-- Jssor Slider End -->


                                                </div>

                                                <hr>
                                                <h4 class="colorSubcateg">Deskripsi</h4>
                                                <p>{{ proyek_selected.deskripsi }}</p>
                                                
                                                <hr>
                                                <h4 class="colorSubcateg">Lokasi</h4>
                                                <p>{{ proyek_selected.target }}</p>
                                                <hr>
                                                <h4 class="colorSubcateg">Kebutuhan</h4>
                                                {% if proyek_selected.barang_set.all %}
                                                    <ul>
                                                        {% for brg in proyek_selected.barang_set.all %}
                                                            <li>{{ brg.nama }}  {% if brg.jumlah %} : {{ brg.jumlah }}  {% endif %} </li> 
                                                        {% endfor %}
                                                    </ul>
                                                {% else %}
                                                    <i>tidak ada</i>
                                                {% endif %}
                                                <hr>

                                                <h4 class="colorSubcateg">Partner</h4>
                                                {% if proyek_selected.partner %}
                                                <p>{{proyek_selected.partner}}</p>
						{% if proyek_selected.logoPartner %}
                                                <img src="../../{{ proyek_selected.logoPartner }}" class="img-responsive2">
                                                {% endif %}
						{% else %}
                                                <i>tidak ada</i>
                                                {% endif %}
                                                <hr>
                                                {% for donasi in donasi_selected %}
                                                {% if donasi.belum_lewat_deadline %}
                                                <h4 class="colorSubcateg">Bantuan bisa disalurkan melalui rekening berikut</h4>
                                                
                                                <ul>
                                                    <li>
                                                        <b>{{ donasi.rekening.bank }}</b>, {{ donasi.rekening.noRekening }} a/n {{ donasi.rekening.nama }} (Hingga {{ donasi.deadline | date:"d M Y" }})
                                                    </li>                 
                                                </ul>
                <hr>
                <h4 class="colorSubcateg">Narahubung</h4>
                <i class="fa fa-phone"></i> <strong>Hayu</strong> - 08123161750 <br>

                                                {% endif %}
                                                {% endfor %}

                {% if laporan.keterangan %}

                                                    <h4 class="colorSubcateg">Realisasi Kegiatan</h4>
                                                <p>{{ laporan.keterangan }}</p>
                 {% endif %}
                                                                   
            </div>

            <div class="col-lg-4" style="margin-top:129px">                
            <div class="well">
                <h4 class="colorSubcateg">Proyek Lainnya : </h4>
                {% for proyek in proyek_other %}
                    {% set flag = True %}
                        {% for donasi in proyek.donasi_set.all %}
                                {% for foto in proyek.fotoprogram_set.all %}       
                                    {% if flag %}

                                        <div class="block3">
                                            <img src="../../{{ foto.gambar }}" alt=""
                                                class="img_inner noresize fleft">
                                            <div class="extra_wrapper">
                                                <div class="text1 color1">
                                                    <a style="font-size:15pt" href="/detil/?programId={{ proyek.id }}">{{ proyek.nama }}</a>
                                                    <p class="colorGrey" style="font-size:8pt">
                                                        <!-- <span class="glyphicon glyphicon-time"></span> Posted on August 24, 2013 --></p>
                                                    <p style="font-size:10pt">{{ proyek.deskripsi|truncatechars:50 }}</p>
                                                    
                                                </div>                      
                                            </div>
                                        </div>

                                    {% endif %}
                                {% endfor %}
                        {% endfor %}
                {% endfor %}
                 <a class="btn btn-lg btn-primary buttonBiasa" style="color: #fff;" href="{% url 'program.all' %}">Lihat Semua Program</a>
            </div>            
            </div>
        </div>

        <hr>

        
    </div>
    <!-- /.container -->

    <!-- JavaScript -->
    <script src="js/jquery-1.10.2.js"></script>
    <script src="js/bootstrap.js"></script>
{% include "footer.html" %}
